@charset "UTF-8";
html, body {
	margin:0;
	padding:0;
	background-repeat: repeat;
	width:100%;
	height: 100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image: url(../media/bg.png);
}
p {
	font-size:12px;
	color:#666;
}
img, div {
	behavior: url(iepngfix.htc)
}
a:hover, a:active {
	text-decoration : none;
	color:#FFFFFF;
}
a:link, a:visited {
	color:#467855;
	text-decoration:underline;
}
a:focus {
	outline: none;
}
#wrap {
	height: 100%;
	width: 100%;
	position: relative;
	top: 0px;
}
#top {
	width:860px;
	margin-left:auto;
	margin-right:auto;
	height:50px;
}
#topmenu {
	width:350px;
	float:right;
	text-align: right;


}
#topmenu ul {
	margin:0 auto;
	padding-top:5px;
	padding-left:10px;
	margin:0px;
	height:25px;
	background-image:url(../media/topm.jpg);
	background-repeat:no-repeat;
	color:#FFF;
	float:right;
}
#topmenu li {
	list-style:none;
	display:inline;
	font-size:12px;
	padding:5px;
}
#topmenu li a {
	font-size:11px;
	text-decoration:none;
	color:#FFF;
	padding:5px;
}
#topmenu li a:hover {
	padding:5px;
	background-color:#615a53;
}
#head {
	background-image: url(../media/head_bg.png);
	background-repeat: repeat-x;
	height: 264px;
	width: 100%;
}
#top_slider {
	height: 175px;
}
#slideshow {
	height: 160px;
	width: 865px;
	margin-left:auto;
	margin-right:auto;
	border: 2px solid #FFF;
}
#top_navigation {
	background-image:url(../media/top_head.png);
	height: 30px;
	background-repeat: no-repeat;
	background-position: center;
}
#sofa {
	width: 100%;
	background-repeat:no-repeat;
	background-position: center bottom;
	float:left;
}
#contbg {
	width: 100%;
	background-repeat: repeat;
	float:left;
	background-image: url(../media/bg.png);
}
#content {
	width: 100%;
	background-image: url(../media/cont_bg.png);
	background-repeat: repeat-y;
	background-position: center;
	float:left;
}
#content #area {
	/*	background-color: #00CC00;
	before width: 840px;
	margin-left:-420px;
*/
	width: 825px;
	position: relative;
	margin-left:-415px;
	left:50%;
	top:10px;
}
/* sidebar = left content column */
#area #sidebar {
	/*background-color: #FF0000;
*/height: 100%;
	width: 200px;
	margin-right:21px;
	float:left;
}
#area #explode {
	/*background-color: #000066;
*/height: 100%;
	min-height: 421px;
	position:relative;
	height: auto !important;
	height: 421px;
	width: 590px;
	float:right;
	margin-bottom:15px;
}
#area #explode img, #area #explode a img {
	border: 1px solid #066;
	float:right;

}
#area #explode a:hover img{
	border: 1px solid #963;
	float:right;

}



#footer {
	background-image: url(../media/foot.png);
	background-repeat:repeat-x;
	height: 146px;
	width: 100%;
	background-position: center;
	z-index:100;
	float:left;
}
#footarea {
	width:860px;
	height:120px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	/*border-left:1px #333 solid;*/
}
.footlinks {
	/*float:left;*/
	margin:10px;
	height:100px;
	width:500px;
	/*border-right:1px #333 solid;*/
	font-size:12px;
	color:#999;
	text-align: center;
}
.footlinks ul {
	float:left;
	margin:0;
	padding:0;
}
.footlinks li {
	list-style:none;
	margin-top:10px;
}
.footlinks li a {
	list-style:none;
	margin-top:10px;
	color:#999;
}
h3 {
	font-size:12px;
	margin:0;
	padding:0;
	color:#447653;
}
#sidebar #logo {
	height: 100px;
	width: 200px;
	text-align: center;
}
#explode #heading {
	height: 40px;
	width: 550px;
	border-bottom:1px solid #CCC;
}
h1 {
	padding:0;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
/*margin-left: 10px;*/
	font-weight: normal;
	font-size: 25px;
	/*padding-bottom: 5px;*/
	width: 500px;
}
.csc-header {
  margin: 0px;
}
/*#text{
	float:right;
	min-height:400px;
	}*/
#boxes {
	height: 160px;
	width: 658px;
	position:relative;
	bottom:0;
}
.box_heading {
	float: left;
	height: 30px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom:10px;
}
h2 {
	font-size:15px;
	font-weight: bold;
	/*margin-left:15px;*/
}
#boxes #box_left {
	float: left;
	height: 160px;
	width: 190px;
}
#boxes #box_middle {
	float: left;
	height: 160px;
	width: 210px;
}
#boxes #box_right {
	float: left;
	height: 160px;
	width: 220px;
}
.left_content {
	width:180px;
	height:130px;
	font-size:11px;
	color:#333;
	padding:12px, 6px, 6px, 0px;
}
.right_content {
	width:180px;
	height:130px;
	font-size:11px;
	color:#333;
	padding:6px;
}
#middle_content {
	float: left;
	height: 100px;
	width: 190px;
	font-size:11px;
	color:#333;
	padding:6px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
#arrow_left {
	background-image: url(../media/arrow.png);
	height: 31px;
	width: 30px;
	position: relative;
	left: -35px;
	top: -25px;
}
#arrow_middle {
	background-image: url(../media/arrow.png);
	height: 31px;
	width: 30px;
	position: relative;
	left: -14px;
	top: -25px;
}
#arrow_right {
	background-image: url(../media/arrow.png);
	height: 31px;
	width: 30px;
	position: relative;
	top: -25px;
	left: -21px;
}
#search_box {
	width: 160px;
	height: 30px;
	background: url(../media/searchbg.png);
	float:right;
	margin-top:4px;
}
#search_box #s {
	padding: 7px;
	border: 0;
	width: 120px;
	background: none;
}
#search_box #go {
	margin-top:4px;
	margin-right:1px;
	float: right;
	width:24px;
	height:24px;
	border:0;
}
/* Navigation Links */
#nav_space{
	height:7px;}
#nav_left, #nav_left ul ul {
	padding: 0;
}
#nav_left h2, #nav_left ul, #nav_left ul ul {
	margin: 0;
	height:auto;

}
#left_hide{
	width:200px;
	height:50px;
	background:#fff;
	top:-50px;
	position:relative;}

#nav_left li, #nav_left li li {
	width: 200px;
}
#nav_left ul, #nolist {
	background-image:url(../media/nav_bg.png);
	background-repeat:repeat-y;
}
#nav_left {
	width:225px;
	float: left;
	border-top:solid 1px #CCC;
	margin-right:20px;
}
#nav_left ul {

	width: 200px;
	border-top: 2px solid white;
	padding: 0 0 50px;
	list-style-type: none;
}
#nav_left li {
	font-size: 10px;
	line-height: 14px;
	background: url(../media/nav_left_line.gif) no-repeat bottom left;
	padding: 0 0 2px 0;
}
#nav_left li a {
	font-size: 11px;
	color: #666666;
	padding: 8px 3px 10px 30px;
	display:block;
	height: 100%;
	background: url(../media/nav_left_list.gif) no-repeat 20px 13px;
	text-decoration:none;
}
#nav_left li.activelink a {
	background: url(../media/nav_ho.png);
}
#nav_left li a:hover {
	text-decoration: none;
	background:  url(../media/nav_ho.png);
}
#nav_left ul ul {
	
	width: 100%;
	border: none;
	background: transparent;
}
#nav_left li li {
	background: url(../media/nav_left_line.gif) no-repeat top left;
	padding: 2px 0 0 0;
}
#nav_left li li a, #nav_left li li a:hover {
	padding: 8px 0 10px 50px;
	background: url(../media/nav_left_list.gif) no-repeat 40px 13px;
}
.nav_left_over, #nav_left li li a:hover {
}
#nolist {
	
	width: 200px;
	border-top: 2px solid white;
}
label {
	font-size:12px;
	color:#333;
}
input {
	background-color: #E5E5E5;
	border: 1px solid #066;
}
input:hover {
	background-color: #CCC;
	border: 1px solid #066;
}
.submit {
	background-color: #E5E5E5;
	border: 1px solid #066;
}
.submit:hover {
	background-color: #066;
	border: 1px solid #066;
	color:#CCC;
}
/*textarea {
	background-color: #E5E5E5;
	border: 1px solid #066;
	height:50px;
	width:460px;
}
*/
/*thead {
   background-color: #ffdddd;
   }
tbody {
   background-color: #ddffdd;
   }
tfoot {
   background-color: #ddddff;
   }
th {
   border: 1px solid #000000;
   empty-cells: show;
   }
td {
   border: 1px solid #437653;
   empty-cells: show;
   }

   /*MAILFORM*/
   
.csc-mailform {
  margin-top:20px;
  margin-bottom:20px;
  width: 500px;
  background-color:#f8f8e7;
  /*border: 1px solid #ff9900;*/
}
.csc-mailform-field {
  display: block;
  margin: 5px;
  padding:5px;
}

.csc-mailform label {
  display:block;
  width: 120px;
  float: left;
  text-align: right;
  margin: 2px 5px;
  padding: 0;
}
.csc-mailform input {
  color:000000;
  background-color:white;
  /*border: 1px solid #ff9900;*/
  width: 300px;
  padding: 2px 6px;
}
.csc-mailform textarea {
  color:000000;
  background-color:white;
  /*border: 1px solid #ff9900;*/
  width: 300px;
  padding: 2px 6px;
}
.csc-mailform input.csc-mailform-submit {
float: right;
width: 80px;
cursor:hand;
}

.csc-mailform form input.csc-mailform-submit:hover {
  background-color:#ff9900;
  border: 1px solid white;
  color: white;
}

.csc-textpic-caption {
margin:0;
padding:0;  
font-size: 10px;
}


/*--------------------------------- Plugin REFERENCES Style -----------------------------------*/
.tx-refcollection-pi1-browsebox-SCell{
    border: none;
    background-color:#FFFFFF;
}
.tx-refcollection-pi1-listrow HR.clearer, .ref-single-item HR.clearer, .ref-latest-container HR.clearer{
	clear:right;
	height:1px;
	border:1px solid #F9FFE5;

}
.ref-latest-container HR.clearer {
	clear:left;
}
.tx-refcollection-pi1-listrow {

	/*border:1px solid #000;*/
	/*background-color:#BBE53A;*/
}


.ref-list-item {
	/* IE hack */
	height: 1%;
	line-height: 1.3;
	/* IE hack end */
	height: auto !important;
	min-height: 130px;
	padding:3px;
	margin:3px;
	/*border:1px solid #666;*/
	background-color:#f8f8e7;

	}
.ref-search-form {
	padding:3px;
	margin-bottom:5px;
	border:1px solid #666;
	background-color:#F9FFE5;

}
.ref-search-emptyMsg{
	margin:0px;
}
.ref-search-form FORM {
	margin:0px;
}
.tx-refcollection-pi1-listrow H3 {
	margin-bottom: 5px;
	padding: 2px;
	border-bottom: 1px solid #89836f;
	background-color: #89836f;
}
.tx-refcollection-pi1-listrow H3 A:LINK,.tx-refcollection-pi1-listrow H3 A:VISITED,.tx-refcollection-pi1-listrow H3 A:HOVER {
	color:#fff;
	padding-left:2px;
}
.tx-refcollection-pi1-listrow H3 A {
	color:#fff;

}
.tx-refcollection-pi1-listrow P {
	padding-left:3px;
}
.ref-list-date {
	float: right;
	color: #3E551C;
	width: 180px;
	text-align: right;
	height: 20px;
	margin-top: -2px;
	margin-right: -2px;
	font-size: 9px;
	font-weight: normal;
	background-color: #FFFFFF;
	}

.ref-list-imgcaption {
	float: right;
	padding-top:3px;
	padding-right:3px;
	font-size: 9px;

	}

.tx-refcollection-pi1 IMG {

	float: right;
	border:1px solid #666;
	margin-bottom:5px;
	margin-right:2px;
	margin-left:5px;
}
.ref-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.ref-list-morelink,.ref-list-category {
	font-size:9px;
	margin-left:3px;
}
.ref-list-morelink  {
	margin-bottom:3px;
}
.ref-list-browse {
	text-align: center;
}

.tx-refcollection-pi1-singleView {
                     clear:both;
	padding:5px;
	margin-bottom:5px;
	/*border:1px solid #666;*/
	background-color:#f8f8e7;
}

#gallery {width:500px; margin: 0 auto;}

IMG.iconMode {
    border: 0px solid #ffffff;

}
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
		display: inline; /* IE fix for double-margin bug */
		margin-top:20px;
	}

/*#gallery ul {list-style:none; padding:0; margin:0; width:500px; position:relative; }
#gallery ul li { width:120px; height:100px; float:left; margin:0 0 5px 5px; padding:10px;}
#gallery ul li a { width:122px; height:102px; text-decoration:none;}
*/

/*

.ref-single-imagetable {
        border-collapse: collapse;
        width:100%;
        margin:0 auto;
        text-align:center; 

}
.ref-single-imagetable-td {
    background-color:#FFFFFF;
    margin:0 auto;
    border: 1px solid #000000;
    text-align: center;
    vertical-align:middle;
    float:none;

}
*/
.align-center{
	text-align:center;
}